<ion-nav-view>
  <ion-view view-title="IDent">
    <ion-content>
      <div class="list">
        <label class="item item-input">
          <input type="text" placeholder="Email">
        </label>
        <label class="item item-input">
          <input type="password" placeholder="Password">
        </label>
        <label class="item item-input">
          <input type="text" placeholder="Mobile">
        </label>
      </div>
      <br>
      <div style="text-align: center;">
      <button class="button button button-positive" style="width:15em;">
        Register
      </button>
      <div>
      <a href=#>Already a user? Log in.</a>
    </ion-content>
  </ion-view>
</ion-nav-view>
